PTLib Version 2.12.9

- Main Page
- Related Pages
- Namespaces
- Classes
- Files

- Class List
- Class Index
- Class Hierarchy
- Class Members

- All
- Functions
- Variables
- Typedefs
- Enumerations
- Enumerator
- Related Functions

- a
- b
- c
- d
- e
- f
- g
- h
- i
- k
- l
- m
- n
- o
- p
- q
- r
- s
- t
- u
- v
- w
- y

All Classes Namespaces Files Functions Variables Typedefs Enumerations Enumerator Friends Macros Pages

### - d -

- data : PHashTableElement , PListElement , PVarType::Variant::Dynamic , PVarType::Variant , DNS_NULL_DATA
- Data : DnsRecord
- defaultAllowance : PIpAccessControlList
- defaultBaseDN : PLDAPSession
- defaultHostToLocal : PURLLegacyScheme
- defaultPort : PURLLegacyScheme
- defaultSection : PConfig
- defaultServiceName : PInternetProtocol
- defaultToUserIfNoAt : PURLLegacyScheme
- deinitCmd : PModem
- delay : PICMPSocket::PingInfo
- Delete : DNS_RECORD_FLAGS
- deleteKeys : PHashTableInfo
- deleteObjects : PContainerReference , PSafeCollection
- dequeuePos : PQueueChannel
- descriptor : PPluginService
- desiredColourFormat : PVideoInput1394DcDevice
- desiredFrameHeight : PVideoInput1394DcDevice
- desiredFrameWidth : PVideoInput1394DcDevice
- destination : PIPSocket::RouteEntry
- deviceName : PVideoDevice::OpenArgs , PVideoChannel , PVideoDevice
- dh : PSSLDiffieHellman
- dictMutex : PVideoChannel
- direction : PVideoChannel
- directory : PDirectory
- dirty : PXMLObject , PXMLElement
- dllHandle : PDynaLink
- docType : PXML
- domain : PIpAccessControlEntry
- driverName : PVideoDevice::OpenArgs
- DW : DnsRecord
- dwByteCount : DNS_NULL_DATA
- dwLastError : PSound
- dynamic : PVarType::Variant